## billard-gl 1.75

=== src/Makefile ===
--- 
+++ 
@@ -46,7 +46,8 @@
 		bmp.h\
 		createTexture.h\
 		kugeltabellen.h\
-		viertelLoch.h
+		viertelLoch.h\
+		LadeScreen.h
 
 SOURCES =	Anzeige.cpp\
 		Beleuchtung.cpp\
@@ -72,7 +73,8 @@
 		bmp.cpp\
 		createTexture.cpp\
 		kugeltabellen.cpp\
-		viertelLoch.cpp
+		viertelLoch.cpp\
+		LadeScreen.cpp
 
 OBJECTS =	Anzeige.o\
 		Beleuchtung.o\
@@ -98,7 +100,8 @@
 		bmp.o\
 		createTexture.o\
 		kugeltabellen.o\
-		viertelLoch.o
+		viertelLoch.o\
+		LadeScreen.o
 
 INTERFACES =	
 UICDECLS =	
@@ -150,12 +153,16 @@
 install: 
 	-cp BillardGL /usr/X11R6/bin/BillardGL
 	-cp BillardGL /usr/X11R6/bin/billardGL
-	-mkdir /usr/share/BillardGL
+	-mkdir -p /usr/share/BillardGL
 	-cp -R Texturen /usr/share/BillardGL
-	-mkdir /usr/share/doc/packages/BillardGL
+	-cp -R lang /usr/share/BillardGL
+	-mkdir -p /usr/share/doc/packages/BillardGL
 	-cp README /usr/share/doc/packages/BillardGL
-	-cp *.lang /usr/share/BillardGL
 
+uninstall:
+	-rm /usr/X11R6/bin/BillardGL
+	-rm -rf /usr/share/BillardGL
+	-rm -rf /usr/share/doc/packages/BillardGL
 ####### Sub-libraries
