=== debian/changelog ===
billard-gl (1.75-16build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:32 +0000

billard-gl (1.75-16) unstable; urgency=medium

  * Team upload.
  * Add icon entry to menu file and a new 32x32 pixel icon. (Closes: #726211)
  * Add keywords to desktop file.
  * Vcs-Browser: Use https.
  * Declare compliance with Debian Policy 3.9.6.

 -- Markus Koschany <apo@debian.org>  Thu, 05 Nov 2015 16:48:28 +0100

billard-gl (1.75-15) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Barry deFreese ]
  * Add patch to fix null HOME var. (Closes: #715681).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 09 Aug 2013 11:54:47 -0400

billard-gl (1.75-13) unstable; urgency=low

  * Use override_dh_fixperms-indep.
    + When building arch only package, file didn't exist.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 21 Jun 2013 03:46:41 -0400

billard-gl (1.75-12) unstable; urgency=low

  [ Vincent Legout ]
  * Add 06_language_pack.patch: Fix a segmentation fault due to missing
    strings in language files (Closes: #580711)

  [ Barry deFreese ]
  * Update rules to dh style.
    + Bump debhelper build-dep and compat to 9.
  * Update 05_Makefile.patch to set LFLAGS = $(LDFLAGS).
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 19 Jun 2013 17:25:00 -0400

billard-gl (1.75-11) unstable; urgency=low

  [ Gonéri Le bouder ]
  * remove the duplicated last entry in the changelog
  * rename billard-gl.1 to billard-gl.6 since it's a game manpage

  [ Evgeni Golov ]
  * Fix the encoding of the last changelog entry, sorry Eddy and Linas.
  * Correct the spelling of billiards in the short description and remove
    an additional space.

  [ Paul Wise ]
  * Team upload.
  * Link to the English version of the website in Homepage
  * Link with GL, GLU as well as GLUT (Closes: #577314, #553938)
  * Prune Thierry Reding from Uploaders (Closes: #572544)
  * Add ${misc:Depends} to dependencies in case debhelper needs it
  * Switch to the dpkg-source v3 quilt format and DEP-3 patch headers
  * Include the extra languages from the language pack (Closes: #493918)
  * Refer to the correct version of the GPL in the copyright information
  * Update Barry deFreese's email address in the Uploaders field
  * Bump Standards-Version, no changes needed
  * Also include the upstream changelog in the data package

 -- Paul Wise <pabs@debian.org>  Tue, 13 Apr 2010 23:40:53 +0800

billard-gl (1.75-10) unstable; urgency=low

  [ Jon Dowland ]
  * update menu section to "Games/Simulation" for menu transition
    (thanks Linas Žvirblis)

  [ Eddy Petrișor ]
  * add dpkg-dev (>= 1.13.19) as a build dependency

  [ Cyril Brulebois ]
  * Added Vcs-Svn and Vcs-Browser fields in the control file.
  * debian/copyright: Mention this package is now maintained by the Debian
    Game team.
  * debian/rules: Install menu file again.

  [ Barry deFreese ]
  * Fix watch file (Closes: #450137).
  * Clean up desktop file (Encoding is deprecated).
  * Bump Standards Version to 3.7.3.
    + Menu policy transition.

 -- Barry deFreese <bddebian@comcast.net>  Thu, 10 Apr 2008 23:24:29 -0400

billard-gl (1.75-9.1) unstable; urgency=low

  * NMU with current maintainer's authorization.
  * Set Maintainer to the Debian Games Team.
  * debian/control:
    - Update Standards-Version.
    - Update debhelper version.
    - Make package binNMU safe. (Closes: #432943)
    - Update Homepage in new control field.
  * Add a .desktop and an icon. (Closes: #432833)
  * debian/rules:
    - Remove deprecated DH_COMPAT.
    - Install .desktop and icon.
    - Don't install menu anymore.
  * debian/compat: Add.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Wed, 10 Oct 2007 11:52:22 +0200

billard-gl (1.75-9) unstable; urgency=low

  * Removed the build-dependency on xlibs-dev.
  * Now build-depending on freeglut3-dev, because xlibmesa-dev does not exist
    in etch any longer and freeglut3-dev will pull in the necessary GL and GLU
    build-dependencies.
  * Modified the 05_Makefile.dpatch to reduce the number of libraries linked
    against. Most of the libraries are spurious.
  * Updated the FSF's address.

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Mon, 19 Dec 2005 13:05:06 +0100

billard-gl (1.75-8) unstable; urgency=low

  * New upload to build with new C++ ABI.
  * Updated Standards-Version to 3.6.2.1, no changes.
  * Use *.install files to copy files from the upstream directory to the build
    directory.
  * Fixed lintian warning about a texture file having world executable
    permissions but not being an ELF binary or script.

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Fri, 26 Aug 2005 20:17:34 +0200

billard-gl (1.75-7) unstable; urgency=low

  * New maintainer. (Closes: #236582)
  * Added patch by Ulf Harnhammar. (Closes: #290822)
  * By default, start in windowed mode at a resolution of 640x480.
    Closes: #284855
    Closes: #173197
  * Updated the billard-gl(6) manpage and the watchfile.
  * Fixed lintian warnings about the menu file.
  * Migrated the data files from /usr/share/billard-gl to
    /usr/share/games/billard-gl (as recommended by FHS 4.7).
  * Previous patches to the upstream source extracted into
    debian/patches.
  * Data split from the binary. Added the billard-gl-data package.
  * Upstream makefile now accepts CFLAGS from debian/rules.

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Mon, 31 Jan 2005 03:57:08 +0100

billard-gl (1.75-6) unstable; urgency=low

  * The "fixing bugs whilst naked" release.
  * Rebuilding the package using gcc 3.x! (Closes: #210574)
  * Orphaning this package due to lack of activity upstream and lack of
    interest on my part.

 -- Jamie Wilkinson <jaq@debian.org>  Sun,  7 Mar 2004 20:15:07 +1100

billard-gl (1.75-5) unstable; urgency=low

  * The "last upload for the year before I incapacitate myself" release.

