=== debian/control ===
Source: billard-gl
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Bartosz Fenski <fenio@debian.org>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1~),
 freeglut3-dev
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/billard-gl/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/billard-gl/
Homepage: http://www.billardgl.de/index-en.html

Package: billard-gl
Architecture: any
Depends:
 billard-gl-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 3D billiards game
 Play a game of 8-ball or 9-ball, either in training mode or against a
 friend. For beginners, the game features a tutorial, introducing them to
 the user-interface and controls. Help is also available for those who do
 not know the rules for an 8-ball or 9-ball game.

Package: billard-gl-data
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 billard-gl (= ${source:Version})
Description: 3D billiards game - data files
 Play a game of 8-ball or 9-ball, either in training mode or against a
 friend. For beginners, the game features a tutorial, introducing them to
 the user-interface and controls. Help is also available for those who do
 not know the rules for an 8-ball or 9-ball game.
 .
 This package contains the data files for billard-gl.
