=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

MORE_CFLAGS=$(shell dpkg-buildflags --get CPPFLAGS) \
	$(shell dpkg-buildflags --get CFLAGS) \
	$(shell dpkg-buildflags --get CXXFLAGS)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
export MORE_CFLAGS+=-g
else
export MORE_CFLAGS+=-O2
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

%:
	dh $@ -Dsrc

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs src/README

override_dh_fixperms-indep:
	dh_fixperms
	chmod 0644 debian/billard-gl-data/usr/share/games/billard-gl/Texturen/2/filzkachel.bmp
