=== debian/watch ===
version=3
http://sf.net/billardgl/BillardGL-(.*)\.tar\.gz
